<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>

<!-- js price -->
{{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="6043"}}
<!-- js price END -->

<!-- css -->
{{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="6053"}}
<!-- css END -->

<div id="wrap-soft-service">

   <section class="wrap-menu-banner">
      {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="5983"}}
   </section>

   <section id="some_point" class="product-wrap soft-menu-tabs">
      <div class="product-wrap__content">
         <div class="product-wrap__name-service">
            <h2>Все сервисы</h2>
         </div>

         <div class="product-wrap__prod-flex page">
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-optimal-na-na-6-misjaciv-3.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Оптимальная" (5 устр./6 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1247684" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" onclick="$(document).triggerHandler('cart:add:separate-service', 762023);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-optimal-na-na-12-misjaciv-1.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Оптимальная" (5 устр./12 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1247686" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1247686);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-optimal-na-na-24-misjaci.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Оптимальная" (5 устр./24 мес.) + 2 мес. в подарок</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390946" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390946);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-optimal-na-na-36-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Оптимальная" (5 устр./36 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390948" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390948);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-optimal-na-na-60-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Оптимальная" (5 устр./60 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390950" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390950);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-12-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Максимальная" (5 устр./12 мес.) + 1 мес. в подарок</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1247685" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1247685);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-24-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Максимальная" (5 устр./24 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390951" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390951);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-36-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Максимальная" (5 устр./36 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390952" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390952);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-60-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Максимальная" (5 устр./60 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390953" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390953);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/posluga-viddalenogo-dostupu-do-videokontentu-ivi-12-mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/ivi.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>"IVI" (5 устр./12 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1538643" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1538643);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/posluga-viddalenogo-dostupu-do-videokontentu-ivi-24-mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/ivi.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>"IVI" (5 устр./24 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1538644" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1538644);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-m-na-6-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "M+" (5 устр./6 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1514829" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1514829);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-m-na-12-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "M+" (5 устр./12 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1514830" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1514830);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-m-na-24-misjaci.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "M+" (5 устр./24 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1542177" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1542177);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-m-na-60-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "M+" (5 устр./60 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1542189" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1542189);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-l-na-6-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "L+" (5 устр./6 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1514833" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1514833);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-l-na-12-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "L+" (5 устр./12 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1514834" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <a class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1514834);">
                        <div class="product-wrap__add"></div>
                     </a>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-l-na-24-misjaci.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "L+" (5 устр./24 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1542188" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1542188);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-l-na-36-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "L+" (5 устр./36 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1542186" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1542186);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-l-na-60-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "L+" (5 устр./60 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1542187" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1542187);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/servisnij-paket-start-180-futbol-180.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/oll.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>OLL.TV "Старт 180" + "Футбол 180" (3 устр./6 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1469222" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1469222);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/servisnij-paket-start-365-futbol-365.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/oll.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>OLL.TV "Старт 365" + "Футбол 365" (3 устр./12 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1469223" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1469223);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pz-divan-tv-medium-v-el-vigl-z-kljuchem-aktivac-6mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/divan.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>'Divan.TV "Medium'' (6 устр./6 мес.) + 1 мес. в подарок</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1309388" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1309388);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/lib-win-home-10-64bit-russian-1pk-dsp-oei-dvd.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/win-home.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Windows 10 Home OEM RU</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1227118" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1227118);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/lib-win-home-10-64bit-ukrainian-1pk-dsp-oei-dvd.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/win-home.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Windows 10 Home OEM UA</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1227119" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1227119);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/lib-win-pro-10-64bit-russian-1pk-dsp-oei-dvd.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/win-pro.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Windows 10 Pro OEM</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1227120" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                        <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1227120);">
                           <div class="product-wrap__add"></div>
                        </button>
                     </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pp-win-home-10-32-bit-64-bit-all-lng-pk-lic-online-dwnld-nr.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/win-home.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Windows 10 Home ESD</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1365723" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1365723);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/antivirus-eset-nod32-12-mis-do-nalashtuvannja-noutbuku.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/9eset-nod32.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ESET NOD32</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-986078" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 986078);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pp-avastmobilesecuritypro-v-el-vigl-1-rik-1-pr.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/11avast-mobile-security-pro.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Avast Mobile Security Pro</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1462781" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1462781);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pp-microsoft-365-personal-alllng-sub-pklic-1yr-online-cee-c2r-nr.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/1office365-personalp-esd.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Microsoft 365 Personal ESD</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1609548" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1609548);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pp-microsoft-365-family-alllng-sub-pk-lic-1yr-online-cee-c2r-nr.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/win-family.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Microsoft 365 Family</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1609546" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/office-home-and-student-2019-all-lng-pkl-onln-cee-only-dwnld-c2r-nr.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/2office-home-student2019-esd.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Office Home&Student 2019 ESD</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1397152" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1397152);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pp-parental-control.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/1parental-control-kroha.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Parental Control Кроха</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1386570" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1386570);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pz-redex-standard-12-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/2redex.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Redex Standard</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1349305" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1349305);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pz-redex-premium-12-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/2redex.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Redex Premium</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1349306" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1349306);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pp-cleanmymac-x-1-computer-1-year.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/1clean-my-mac-x.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>CleanMyMac X</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1530379" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>


            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pp-adguard-protection-1d-1y.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/8adguard-moblie-protection.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>AdGuard Protection на 12 мес</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1588321" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pz-divan-tv-medium-v-el-vigl-z-kljuchem-aktivac-12-mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/divan.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Диван.ТВ Medium на 12 мес.</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1444165" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pz-divan-tv-medium-v-el-vigl-z-kljuchem-aktivac-24mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/divan.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Диван.ТВ Medium на 24 мес.</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1444167" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pz-divan-tv-medium-v-el-vigl-z-kljuchem-aktivac-12-mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/ivi.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Подписка IVI на 6 мес.</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1538640" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/pp-bitdefender-mobile-security-for-android-1y-1d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/6bitdefender-mobile-security-for-android.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Антивирус Bitdefender Mobile на 12 мес.</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1486211" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/bitdefender-antivirus-plus-2019-1y-1dbitdefender-antivirus-plus-2019-1y-1d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/1bitdefender-antivirus-plus2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Antivirus Plus 2019 1y/1d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576091" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/bitdefender-antivirus-plus-2019-1y-3d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/1bitdefender-antivirus-plus2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Antivirus Plus 2019 1y/3d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576093" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/bitdefender-internet-security-2019-1y-1d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/2bitdefender-internet-security2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Internet Security 2019 1y/1d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576094" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/bitdefender-internet-security-2019-1y-3d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/2bitdefender-internet-security2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Internet Security 2019 1y/3d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576095" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/bitdefender-total-security-2019-1y-5d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/3bitdefender-total-security2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Total Security 2019 1y/5d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576096" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/bitdefender-total-security-2019-1y-10d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/3bitdefender-total-security2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Total Security 2019 1y/10d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576097" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/bitdefender-family-pack-2019-1y-unlimitedbitdefender-family-pack-2019-1y-unlimited.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/4bitdefender-family-pack2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Family pack 2019 1y/unlimited</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576098" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/bitdefender-antivirus-for-mac-2019-1y-3d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/5bitdefender-antivirus-for-mac2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Antivirus for Mac 2019 1y/3d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576099" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item num">
               <a class="product-wrap__item-padding" href="/smart-zahist.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/Group_399.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Смарт Защита +</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1605069" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

         </div>

         <div class="paginator" onclick="pagination(event)"></div>

         <div class="product-wrap__bnt-allsrv">
            <a class="bnt-allsrv__link" href="#">
               <span class="bnt-allsrv__text">Показать больше</span>
            </a>
         </div>

      </div>
   </section>

   <section class="wrap-slider-sect">
      {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="5993"}}
   </section>

</div>

<script type="text/javascript">
   $(document).ready(function () {
      $('.slider-wrap-slid').slick({
         dots: false,
         arrows: true,
         appendArrows: $('.your-class-arrow'),
         prevArrow: '<button id="prev" type="button" class="slick-prev"></button>',
         nextArrow: '<button id="next" type="button" class="slick-next"></button>',
         infinite: false,
         centerMode: false,
         centerPadding: '60px',
         slidesToShow: 2,
         slidesToScroll: 1,
         responsive: [
            {
               breakpoint: 768,
               settings: {
                  arrows: true,
                  centerMode: false,
                  centerPadding: '0',
                  slidesToShow: 2,
                  slidesToScroll: 1,
               }
            },
            {
               breakpoint: 480,
               settings: {
                  arrows: false,
                  centerMode: false,
                  centerPadding: '0',
                  slidesToShow: 2,
                  slidesToScroll: 1,
               }
            }
         ]
      });
   });
</script>

<script>
   $(document).ready(function () {
      $('.slider__wrapper').slick({
         dots: false,
         infinite: false,
         speed: 300,
         centerMode: false,
         slidesToShow: 7,
         slidesToScroll: 1,
         responsive: [
            {
               breakpoint: 1024,
               settings: {
                  slidesToShow: 6,
                  slidesToScroll: 1,
                  infinite: false,
                  dots: false
               }
            },
            {
               breakpoint: 769,
               settings: {
                  slidesToShow: 4,
                  slidesToScroll: 1,
                  infinite: false,
                  dots: false
               }
            },
            {
               breakpoint: 480,
               settings: {
                  colum: 2,
                  dots: false,
                  arrows: false,
                  infinite: false,
                  slidesToShow: 2,
                  slidesToScroll: 2
               }
            }
            // You can unslick at a given breakpoint now by adding:
            // settings: "unslick"
            // instead of a settings object
         ]
      });
   });

</script>


<script>
   $(document).ready(function (){
       $("span").click(function (){
           $('html, body').animate({
               scrollTop: $("#some_point").offset().top
           }, 1000);
       });
   });
</script>

<script>

   document.querySelectorAll('.product-wrap__item.num').forEach((item, index) => item.dataset.num = index + 1);

   var itemLength = document.getElementsByClassName('product-wrap__item').length;
   var count = itemLength; //всего записей
   var cnt = 16; //сколько отображаем сначала
   var cnt_page = Math.ceil(count / cnt); //кол-во страниц

   //выводим список страниц
   var paginator = document.querySelector(".paginator");
   var page = "";
   var page_sum = "";
   for (var i = 0; i < cnt_page; i++) {
      page += "<span data-page=" + i * cnt + "  id=\"page" + (i + 1) + "\">" + (i + 1) + "</span>";
      // if(i == cnt_page-1) {
      //    page += "<span data-page=" + i * cnt + "  id=\"page" + (i + 1) + "\">" + (i + 1) + "</span>";
      // }
   }
   paginator.innerHTML = page;

   //выводим первые записи {cnt}
   var div_num = document.querySelectorAll(".num");
   for (var i = 0; i < div_num.length; i++) {
      if (i < cnt) {
         div_num[i].style.display = "block";
      }
   }

   var main_page = document.getElementById("page1");
   main_page.classList.add("paginator_active");
   main_page.classList.add("some_link");

   //листаем
   function pagination(event) {
      var e = event || window.event;
      var target = e.target;
      var id = target.id;

      if (target.tagName.toLowerCase() != "span") return;

      var num_ = id.substr(4);
      var data_page = +target.dataset.page;
      main_page.classList.remove("paginator_active");
      main_page = document.getElementById(id);
      main_page.classList.add("paginator_active");
      main_page.classList.add("some_link");

      var j = 0;
      for (var i = 0; i < div_num.length; i++) {
         var data_num = div_num[i].dataset.num;
         if (data_num <= data_page || data_num >= data_page)
            div_num[i].style.display = "none";

      }
      for (var i = data_page; i < div_num.length; i++) {
         if (j >= cnt) break;
         div_num[i].style.display = "block";
         j++;
      }
   }
</script>